Source: trapperkeeper-webserver-jetty9-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 11),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libjava-jmx-clojure,
 libtools-logging-clojure,
 libjanino-java,
 libservlet3.1-java,
 libjetty9-java,
 libjetty9-extra-java,
 libprismatic-schema-clojure,
 libring-servlet-clojure,
 libring-codec-clojure,
 libssl-utils-clojure,
 libkitchensink-clojure,
 libtrapperkeeper-clojure,
 libpuppetlabs-i18n-clojure,
 libtext-markdown-perl | markdown,
 default-jdk-headless
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/trapperkeeper-webserver-jetty9-clojure.git
Vcs-Browser: https://salsa.debian.org/java-team/trapperkeeper-webserver-jetty9-clojure
Homepage: https://github.com/puppetlabs/trapperkeeper-webserver-jetty9

Package: libtrapperkeeper-webserver-jetty9-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: trapperkeeper webserver service
 trapperkeeper-webserver-jetty9 provides a webserver service for use with the
 trapperkeeper service framework, utilizing the Jetty 9 Java web server.
